/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

 #section-header {
	background: url(../images/branding_bg_tablet.jpg) 50% 0 no-repeat;
	height: 190px;
	margin-bottom: 10px;
}


.block-explore-home-page-panel .panel-2col .panel-col-first {
  width: 50%;
}

.block-explore-home-page-panel .panel-2col .panel-col-last {
  width: 50%;
}
.explore-buttons ul li {
  margin: 0 0 20px 0;
}


/*.in-memoriam-block .views-row {
  margin: 10px 0;
  width: 183px;
  height: 260px;
}

.in-memoriam-block .views-row-2 {
  margin: 10px 15px;
}*/




@media all and (min-width: 740px) and (min-device-width: 740px) and (max-width: 980px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape) {
/* MEDIUM Mobile display */
  	#zone-preface.container-12 .grid-8,
  	#zone-preface.container-12 .grid-4 {
		width: 700px;
	}



/* end MEDIUM Mobile display */
}
